.logo {
  font-family: 'Baloo Bhaina', cursive;
  color: @logoColor;
  font-size: 25px;
  line-height: 25px;
  display: inline-block;

  &:hover,
  &:focus {

    color: lighten(@blueBase, 5%);
    text-decoration: none;
    outline: none;
  }

  span {
    color: @blueBase;
  }

  .beta {
    position: absolute;
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    font-weight: 400;
    color: fade(@white, 60%);
    top: 30px;
    left: 90px;

  }

  &.header {
    position: relative;
    padding-top: 18px;
    display: inline-block;
    float: left;
    color: @white;
    //padding-left: 15px;
    padding-right: 35px;

    &:hover {
      .trans(@second: 0.2s);

    }

    &:after {
      content: 'beta';
      position: absolute;
      font-family: 'Roboto', sans-serif;
      font-size: 10px;
      font-weight: 400;
      color: fade(@white, 60%);
      top: 30px;
      left: 47px;
    }

    &.active {
      background-color: @white;
      color: @blueBase;
      a {
        color: @blueBase;
      }
    }

    img {
      width: 120px;
    }

    &.slogan {
      font-family: @fontRoboto;
      color: lighten(@logoColor, 35%);
      font-size: 14px;
      font-weight: 300;
      //text-transform: lowercase;
      padding-top: 16px;
      padding-left: 0;
      padding-right: 0;
    }

  }

  &.login,
  &.resetPassword {
    margin-top: 45px;
    margin-bottom: 25px;
  }

}